### Hierarchy

- IDirtyPayload

## Index

### Properties

- payloadKey
- payloadKeyType
- payloadKeys
- payloadValue
- payloadValueType

## Properties

### payloadKey

payloadKey: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:31

### payloadKeyType

payloadKeyType: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:34

### payloadKeys

payloadKeys: string[]

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:30

### payloadValue

payloadValue: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:32

### payloadValueType

payloadValueType: string

- Defined in Store/EventStoreAdapter/EventStoreAdapterTypes.ts:33

Generated using TypeDoc